Bug 1120949 - Keepass desktop integration
Summary: Keepass desktop integration
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: keepass
Version: rawhide
Hardware: All
OS: Unspecified
unspecified
low
Target Milestone: ---
Assignee: Peter Oliver
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-18 03:28 UTC by Florin Asavoaie
Modified: 2014-07-30 07:04 UTC (History)
1 user (show)

Fixed In Version: keepass-2.26-10.fc19
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-07-30 06:59:14 UTC


Attachments (Terms of Use)

Description Florin Asavoaie 2014-07-18 03:28:19 UTC
Description of problem:

Unable to associate .kdbx files with keepass.

Version-Release number of selected component (if applicable): 2.26-9

How reproducible:

Steps to Reproduce:
1. Right click on a .kdbx file
2. Select "Open with..."

Actual results:

Keepass does not show in the list

Expected results:

Keepass should appear and be able to open the file

Additional info:

http://pkgs.fedoraproject.org/cgit/keepass.git/tree/keepass-desktop-integration.patch

In this file, line 42 should be:

+Exec=keepass %U

Comment 1 Fedora Update System 2014-07-18 21:45:13 UTC
keepass-2.26-10.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/keepass-2.26-10.fc19

Comment 2 Fedora Update System 2014-07-18 21:56:01 UTC
keepass-2.27-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/keepass-2.27-1.fc20

Comment 3 Fedora Update System 2014-07-20 03:24:17 UTC
Package keepass-2.26-10.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing keepass-2.26-10.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-8555/keepass-2.26-10.fc19
then log in and leave karma (feedback).

Comment 4 Florin Asavoaie 2014-07-21 19:48:57 UTC
Looks good.

Comment 5 Fedora Update System 2014-07-30 06:59:14 UTC
keepass-2.27-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2014-07-30 07:04:25 UTC
keepass-2.26-10.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.